# Swoole\Atomic::set

(PECL swoole >= 1.9.0)

Swoole\Atomic::set — Set a new value to the atomic object.

### Beschreibung

public Swoole\Atomic::set(int `$value`): int

Set a new value to the atomic object.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`value`

  The value to set to the atomic object.

### Rückgabewerte

The current value of the atomic object.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open